Subject: [yaco-wgchair-tracker] Fwd: Re: [Tools-discuss] WG chair tracker and writeups

From: Henrik Levkowetz <[email-masked]>
Date: Mon, 20 Feb 2012 12:51:20 +0100

Forwarding to the appropriate mailing list for this tool, so
the developer can comment.  (Bcc: tools-discuss)

Best regards,

	Henrik

-------- Original Message --------
Subject: Re: [Tools-discuss] WG chair tracker and writeups
Date: Mon, 20 Feb 2012 09:23:33 +0100
From: Magnus Westerlund <[email-masked]>
To: [email-masked] <[email-masked]>

Hi,

This document that triggered this comment are:

https://datatracker.ietf.org/doc/draft-ietf-avtext-multiple-clock-rates/

On 2012-02-20 09:21, Magnus Westerlund wrote:
> Hi,
> 
> I have just done a writeup and added it to the WG chairs tracker. I can
> figure out how to reach it from my logged in presence as a WG chair, but
> only by clicking "change protocol write up".
> 
> I can't find the writeup if I don't log in. It doesn't show up in the
> stream info. I can't find any other link to the writeup somewhere else.
> 
> Am I missing something or is this a bug? I do want to have link that I
> can send out to the mailing list that points directly to the writeup.
> 
> thanks
> 
> Magnus Westerlund
> 
> ----------------------------------------------------------------------
> Multimedia Technologies, Ericsson Research EAB/TVM
> ----------------------------------------------------------------------
> Ericsson AB                | Phone  +46 10 7148287
> Färögatan 6                | Mobile +46 73 0949079
> SE-164 80 Stockholm, Sweden| mailto: [email-masked]
> ----------------------------------------------------------------------
> 
> _______________________________________________
> Tools-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tools-discuss
> 

-- 

Magnus Westerlund

----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------

_______________________________________________
Tools-discuss mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tools-discuss